Nach Sprachpaket Installation kann eclipse nicht mehr gestartet werden

Hallo,
ich versuche mich gerade in Eclipse einzuarbeiten. Bis jetzt bin ich doch eher abgeschreckt als begeistert. Beim ersten Versuch musst ich JDK neu installieren, erst dann ließ sich neon installieren. Jetzt habe ich neon gestartet und wollte es auf deutsch umstellen. Dazu habe ich das Sprachpaket von Babel installiert. Nach der Installation lässt sich Eclipse aber leider nicht mehr starten. Ich soll mir dazu einmal die Log-Datei anschauen.

Darf ich euch die Datei einmal anhängen? Ich werde da leider nicht sehr schlau raus.

Ich denke dies ist der entscheidende Absatz:
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git user global configuration and to define the default location to store repositories: 'C:\Users\deggi'.

Mein JDK liegt unter
C:\Program Files\Java\jdk1.8.0_101\bin

Workspace unter
C:\Users\deggi\eclipse-workspace

Allerdings habe ich da auch noch einen Ordner
C:\Users\deggi\eclipse
der zwei Unterordner hat einmal
java-neon und einmal
java-neon2

könnte da der Fehler liegen?

vielen lieben Dank
Deggit
 

Anhänge

So um auf Nummer Sicher zu gehen, habe ich noch einmal alles Deinstalliert und auch beide neon Ordner gelöscht. Jetzt habe ich nur noch einen java-neon Ordner. Bekomme aber noch dem Sprachpaket installieren die gleiche Fehlermeldung. Hier noch einmal das neue Log-File
 

Anhänge

Vorhersage: Du wirst nicht glücklich mit einem deutschen Eclipse. Ob da Klasse oder class, oder Objekt statt Object, oder Datei statt File steht... ändert nichts am Verständnis.
Aber bei Fehlermeldungen oder Funktionen die du im Internet findest/suchst, wirst du keinerlei deutschen Quellen mit deutscher Menüführung finden.
Jedenfalls kann ich dir nicht direkt dabei helfen, nur durch eigenes Googlen:
http://www.gutefrage.net/frage/eclipse-fehler-nach-sprachaenderung

Das hat bei mir geholfen:

1. Eclipse neu Installieren (alte Installation vorher löschen)
2. Language Packs URL https://eclipse.org/babel/downloads.php(siehe https://eclipse.org/babel/downloads.php)
3. Auswahl Babel Lanuage Packs in German
4. Im Untermenü davon: Babel Language Pack for rt.rap in German ABWÄHLEN (siehe http://glossar.hs-augsburg.de/Installation_von_Eclipse)
5. Installieren und Eclipse neu starten

Danach hatte ich Eclipse lauffähig in Deutsch unter openSUSE 13.2, sollte so aber auch unter Windows so funktionieren).
 
Passende Stellenanzeigen aus deiner Region:

Neue Themen

Oben